<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>435996</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>284342</com:RegistrationNumber>
  <com:ApplicationDate>2006-03-28</com:ApplicationDate>
  <com:RegistrationDate>2006-09-25</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2026-03-28</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">HELEB</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>29</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>31</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>29</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">maso všeho druhu, ryby, drůbež, zvěřina a výrobky z nich, uzeniny všeho druhu, maso sušené, uzeniny v těstě, masové výtažky, sádlo, škvarky, masové vývary/polévky, vnitřnosti, mléko a výrobky z něj - sýry, máslo, mléčné nápoje, smetana, šlehačka, jogurty, syrovátka, tofu, kefír apod., vejce a výrobky z nich, oleje a tuky na vaření, pečení a smažení potravin nebo pro přímou spotřebu, ovoce a zelenina konzervovaná, sušená, zavařená nebo mražená, zeleninové, ovocné a vaječné saláty, tukové pomazánky, kandované ovoce, želé, džemy, sušené plody - ořechy apod., houby sušené, zavařené, mražené nebo konzervované, bramborové lupínky (chipsy), placky, vločky, vařené brambory, hranolky všeho druhu, předsmažené brambory a sýry, rajčatové protlaky/kečupy, potravinářská želatina, delikatesy/lahůdky z uvedených potravin</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">koření všeho druhu, nálevy, dresinky, marinády a omáčky k ochucení, majonézy a hořčice všeho druhu cukr, kakao, med, káva, čaj, rýže a výrobky z nich, cukrovinky všeho druhu – např. bonbóny, čokoláda apod., cukrářské výrobky - dorty, cukroví apod., zmrzlina, nápoje kakaové a čokoládové, žvýkačky, pudinky, mouka, těsto, droždí a výrobky z nich - pečivo a chléb všeho druhu, trvanlivé pečivo sladké i slané, oplatky sendviče/bagety, pizza, suši, těstoviny všeho druhu, těstovinové saláty, palačinky, led pro osvěžení, obilniny pro osobní konzumaci, müsli, ovesné a kukuřičné vločky, kukuřice pražená, sójová mouka, krupice potravinářské škroby a soli, prášky do pečiva, prášky na výrobu zmrzliny, potravinářské příchutě (aroma) delikatesy/lahůdky z uvedených potravin</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>31</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">čerstvé ovoce a zelenina, čerstvé luštěniny, živá zvířata, potrava/krmivo pro zvířata, živé rostliny</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2006-03-28</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>HELEB spol. s r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 10, Dolní Měcholupy</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
